<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.httpserver/2">
<module_version install_time="1165464578850" last="true" origin="installer" specification_version="2.6.21.42">
<file crc="1784478150" name="config/Modules/org-netbeans-modules-httpserver.xml"/>
<file crc="250638008" name="modules/ext/webserver.jar"/>
<file crc="2598359090" name="modules/locale/org-netbeans-modules-httpserver_ja.jar"/>
<file crc="2096963292" name="modules/locale/org-netbeans-modules-httpserver_pt_BR.jar"/>
<file crc="662673918" name="modules/locale/org-netbeans-modules-httpserver_zh_CN.jar"/>
<file crc="3625549669" name="modules/org-netbeans-modules-httpserver.jar"/>
</module_version>
</module>
